@import url("/zh_cn/font_color.css");
.top {width:948px; height:35px; background:url(/zh_cn/sidezt/images/topback.jpg); color:#4B4B4B; text-align:center; margin-bottom:5px;}
.top ul {height:35px; margin-right:30px;}
.top li {height:35px; margin-left:16px; float:left; line-height:35px;}
.top a {color:#4B4B4B; text-decoration:none; font-size:12px;}
.top a:hover {color:#FF0000; text-decoration:none; font-size:12px;}
.top .li01 {margin-left:10px;}
.top .li02 {margin-left:30px;}

body { text-align:center; font-family:SimSun, Arial,sans-serif;margin:0; padding:0; background: #FFF; font-size:12px; color:#292929; letter-spacing:0px;}

div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;}

h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}

h3 {line-height:16px; color:#990000; font-size:16px;}


table,td,tr,th{font-size:12px; font-weight:normal; text-align:center;}

ul,ol,li{list-style:none;}

input,area{ color:#292929;}

a{text-decoration:none; color:#000000;}

a:hover{ text-decoration:underline; color:#FF0000;}

ul, li {list-style-type:none;}

img {padding:0; margin:0;}

.news {text-align:left; line-height:18px;}
.pingwei {text-align:left; line-height:19px;}


.STYLE1 {

	font-size: 14px;

	color: #FF0000;

	font-weight: bold;

}

.STYLE2 {font-size:12px}

.jianjie {line-height:18px; text-align:left;}

.jiangpin {font-size:12px; line-height:26px; height:270px; text-align:left; width:140px;}

.jiangxiang {font-size:16px; color:#FF0000; font-family:"宋体";}



.pingwei {width:150px;}

